### Enumeration

# FwupdPlugin FirmwareParseFlags

#### Declaration

    flags FwupdPlugin.FirmwareParseFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_FIRMWARE_PARSE_FLAG_NONE` | No description available.
`FU_FIRMWARE_PARSE_FLAG_IGNORE_CHECKSUM` | No description available.
`FU_FIRMWARE_PARSE_FLAG_IGNORE_VID_PID` | No description available.
`FU_FIRMWARE_PARSE_FLAG_NO_SEARCH` | No heuristics.
`FU_FIRMWARE_PARSE_FLAG_CACHE_STREAM` | No description available.
`FU_FIRMWARE_PARSE_FLAG_CACHE_BLOB` | No description available.
`FU_FIRMWARE_PARSE_FLAG_ONLY_TRUST_PQ_SIGNATURES` | No description available.
`FU_FIRMWARE_PARSE_FLAG_ONLY_PARTITION_LAYOUT` | No description available.